#module {
	float: left;
	width: 750px;
	padding: 0;
}

#module div.header {
	float: left;
	width: 750px;
	
}

#module div.head {
	float: left;
	width: 750px;
	padding: 0px 0 0 12px;
	height: 38px;
	background: url(/images/bg_main_head.png) no-repeat left top;
	margin-top: 10px;
}

#module div.head h2 {
	float: left;
	width: 725px;
	padding: 0px 0 0 20px;
	height: 38px;
}

#module div.head a {
	float: left;
	color: #0a018e;
	line-height: 38px;
	font-size: 12px;
	height: 38px;
	line-height: 41px;
}
#module div.head a:hover {
	color: #ff1b04;
}
#module div.head font {
	color: #0a018e;
	font-size: 14px;
	float: left;
	padding: 0 5px;
	line-height: 41px;
	height: 38px;
}



#module div.head1 {
	float: left;
	width: 750px;
	padding: 0px 0 0 0px;
	height: 30px;
	background: #cc0000;
}

#module div.head1 h2 {
	float: left;
	width: 725px;
	padding: 0px 0 0 20px;
	height: 30px;
}

#module div.head1 a {
	float: left;
	color: #fff;
	line-height: 30px;
	font-size: 12px;
	height: 30px;
}
#module div.head1 a:hover {
	color: #ccc;
}
#module div.head1 font {
	color: #fff;
	font-size: 14px;
	float: left;
	padding: 0 5px;
	line-height: 30px;
	height: 30px;
}


#module #ba_list {
	width: 730px;
	padding: 10px 10px 0px 10px;
	float: left;
}

 div.article {
	width: 223px;
	padding: 15px 10px 10px 10px;
	float: left;
	height: 198px;
	text-align: center;
	background: url(/images/line2.png) repeat-x left bottom;
}
div.article a.img {
	width: 217px;
	height: 164px;
	float: left;
	text-align: center;
	border: 1px solid #d2d0d0;
	margin-bottom: 8px;
}
div.article img{
	max-width: 215px;
	height: 160px;
	padding: 2px;
	
	opacity: 1;
	
}
div.article img:hover {
	opacity: 0.6;
}
div.article a.title {
	float: left;
	width: 223px;
	padding: 5px 0 5px 0;
	color: #303030;
	text-align: center;
}
div.article a.title:hover {
	color: #018a37;
}

#module ul.main li.article div.time{
	float: left;
	width: 175px;
	padding: 0;
	line-height: 18px;
	font-weight: bold;
	color: #303030;
}
#module ul.main li.article div.time span{
	font-weight: normal;
	color: #303030;
}
#module ul.main li.article div.brief{
	font-weight: normal;
	float: left;
	width: 175px;
	padding-top: 6px;
	color: #303030;
}


#module div.main  {
	float: left; 
	width: 750px;
	padding: 20px 0px;
	background: url(/images/bg_main_main.png) repeat-y left top;
}

#module div.bottom  {
	float: left; 
	width: 750px;
	height: 8px;
	background: url(/images/bg_main_bottom.png) no-repeat -1px bottom;
}


#module div.main div.news {
	float: left;
	border-bottom: 1px dotted #666;
	margin: 5px 15px;
	padding-bottom: 9px;
	position: relative;
	width: 720px;
}

#module div.main div.news div.img{
	width: 180px; 
	float: left;
	height: 110px; 
	
}
#module div.main div.news div.img img{
	width: 160px; 
	height: 100px; 
	border: 1px #b0adad solid; 
	padding: 4px;
	float: left;
}

#module div.main div.news div.title {
	float: left; 
	padding-bottom: 9px; 
	width: 530px;
}

#module div.main div.news div.text {
	float: left; 
	width: 530px;
	text-align: justify; 
	color: #303030;
}

#module div.main div.detail_news {
	width: 640px;
	float: left;
	padding: 0;
	line-height: 18px;
	padding: 10px;
	border-bottom: 1px #CCC solid;
}
#module div.main div.content {
	text-align: justify; 
	width: 730px;
	float: left;
	padding: 0 5px;
	padding-bottom: 20px; 
	border-bottom: 1px solid #E8E8E8; 
}
#module #detail {
	float: left; 
	width: 730px;
	padding: 0 10px 10px 10px;
}
#module #detail h2.title{
	color: #303030; 
	font-weight:bold; 
	padding-bottom: 10px; 
	font-size:16px; 
	float: left;
	width: 600px;
}
#module #detail div.img{
	float: left;
	width: 260px;
	padding: 5px  25px 20px 0;
}
#module #detail div.img img{
	float: left;
	width: 260px;
	border: 1px solid #fff;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
}
#module #detail div.price{
	float: left;
	width: 260px;
	padding: 0;
	line-height: 22px;
	font-weight: bold;
}
#module #detail div.price span{
	color: red;
}
#module #detail div.time{
	float: left;
	width: 260px;
	padding: 0;
	line-height: 20px;
	font-weight: bold;
}
#module #detail div.time span{
	font-weight: normal;
}
#module #detail div.buttom {
	float: left;
	width: 260px;
	padding: 20px 0;
}
#module #detail div.buttom a{
	background: #459ecc;
	border: none;
	display: inline-block;
	color: white !important;
	font-weight: bold;
	text-decoration: none;
	border-radius: 4px;
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.5);
	text-shadow: 0 -1px 1px rgba(0, 0, 0, 0.25);
	border-bottom: 1px solid rgba(0, 0, 0, 0.25);
	padding: 7px 20px !important;
	position: relative;
	cursor: pointer;
}
#module #detail div.buttom a:hover {
	background: #447cfb;
}
#module div.main #detail div.content {
	text-align: justify; 
	width: 720px;
	float: left;
	padding: 0 5px;
	padding-bottom: 20px; 
	border-bottom: 1px solid #d8d5d5; 
}


/*Brow */


#module #detail_brow {
	padding-bottom: 10px; 
	float: left; 
	width: 325px;
	padding: 0 0px 10px 10px;
	color: #fff;
}
#module #detail_brow h2.title{
	color: #303030; 
	font-weight:bold; 
	padding-bottom: 5px; 
	font-size: 12px; 
	float: left;
	width: 160px;
	line-height: 18px;
	
}
#module #detail_brow div.img{
	float: left;
	width: 155px;
	height: 125px;
	padding: 0px  10px 10px 0;
}
#module #detail_brow div.img img{
	float: left;
	width: 150px;
	height: 115px;
	border: 1px solid #fff;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
#module #detail_brow div.price{
	float: left;
	width: 160px;
	padding: 0;
	line-height: 18px;
	font-weight: bold;
}
#module #detail_brow div.price span{
	color: red;
}
#module #detail_brow div.time{
	float: left;
	width: 160px;
	padding: 0;
	line-height: 18px;
	font-weight: bold;
}
#module #detail_brow div.time span{
	font-weight: normal;
}
#module #detail_brow div.buttom {
	float: left;
	width: 150px;
	padding: 5px 0;
}
#module #detail_brow div.buttom a{
	background: #165DFC;
	border: none;
	display: inline-block;
	color: white !important;
	font-weight: bold;
	text-decoration: none;
	border-radius: 4px;
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.5);
	text-shadow: 0 -1px 1px rgba(0, 0, 0, 0.25);
	border-bottom: 1px solid rgba(0, 0, 0, 0.25);
	padding: 5px 20px !important;
	position: relative;
	cursor: pointer;
}
#module #detail_brow div.buttom a:hover {
	background: #447cfb;
}
